<?xml version="1.0" encoding="UTF-8"?>

<!--
PUBLIC "-//EU//Style-Sheet MRP/DCP Tracking Table 0.1"
In the eCTD File Organisation: "m1/eu/util/style/tracking-table.xsl"

May 2008

Contributors:
   EMEA (Laurent Desqueper)
-->

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:template match="//tracking-table">
	<html>
		<head>
			<title>Tracking Table</title>
		</head>
		<body>
			<center>
				<h3><xsl:value-of select="@title"/></h3>
				<small>DTD Version <xsl:value-of select="@dtd-version"/></small>
				<br/><br/>
				<table width="90%" cellpadding="3" cellspacing="0" border="1pt" frame="border" rules="all">
					<tr>
						<th rowspan="2">Sequence</th>
						<th rowspan="2">Submission Description</th>
						<th>RMS</th>
						<xsl:for-each select="wave">
							<th>
								<xsl:attribute name="colspan"><xsl:value-of select="count(cms)"/></xsl:attribute>
								CMSs - Wave <xsl:value-of select="@number"/>
							</th>
						</xsl:for-each>
					</tr>
					<tr>
						<th><xsl:value-of select="rms/@code"/></th>
						<xsl:for-each select="wave">
							<xsl:for-each select="cms">
								<th><xsl:value-of select="@code"/></th>
							</xsl:for-each>
						</xsl:for-each>
					</tr>
					<xsl:apply-templates select="sequence"/>
				</table>
			</center>
		</body>
	</html>
</xsl:template>

<xsl:template match="sequence">
	<xsl:variable name="seq" select="."/>
	<tr>
		<td align="center"><xsl:value-of select="@number"/></td>
		<td><xsl:value-of select="description"/></td>
		<xsl:variable name="rms" select="//rms/@code"/>
		<td align="center"><xsl:apply-templates select="submission[@code=$rms]"/></td>
		<xsl:for-each select="//cms">
			<xsl:variable name="cms" select="@code"/>
			<td align="center"><xsl:apply-templates select="$seq/submission[@code=$cms]"/></td>
		</xsl:for-each>
	</tr>
</xsl:template>

<xsl:template match="submission">
	<xsl:value-of select="@month"/>
	<xsl:text> </xsl:text>
	<xsl:value-of select="@year"/>
</xsl:template>

</xsl:stylesheet>
